/*Contenedor de opciones menu*/
.contenedor-menu {
    width: 98%;
    margin-top: 40px;
    min-height: 93%;
    position: relative;
}
/* Encabezados opciones principales del menu*/
.collapse-toggle {
    color:#FFFFFF;
    font-family: inherit, Verdana, Geneva, sans-serif;
    font-size: 1.15rem;
    margin-left: 25px;
    width: 80%;
    text-align: start;
    font-weight: bold;
}

.collapse-toggle:hover{
    color: #FFFFFF;
   border: solid white 1px;
}

/*  Opciones de menu que contienen sub opciones - Ejemplo: Traspasar y/o abonos cobranza*/
.collapse-toggle-sub {
    color:#FFFFFF;
    font-family: inherit, Verdana, Geneva, sans-serif;
    font-size: 1rem;
    margin-left: 40px;
    white-space: nowrap;
}

.collapse-toggle-sub:hover{
    color: #0AA09E !important;
}

/* Item principales de cada opcion del menu */
.collapse-item a {
    color:#FFFFFF;
    font-family: inherit, Verdana, Geneva, sans-serif;
    font-size: 1rem;;
    margin-left: 20px;
    white-space: nowrap;
}

.collapse-item a:hover{
    color: #0AA09E !important;
}

/* Item secundaria a un Item principal de las opciones del menu*/
.collapse-item-sub a {
    color:#FFFFFF;
    font-family: inherit, Verdana, Geneva, sans-serif;
    font-size: .950rem;
    margin-left: 35px;
    white-space: nowrap;
}

.collapse-item-sub a:hover{
    color: #0AA09E !important;
}

/*Contenedor Sucursal actual director*/

.div-sucursal-director{
    position: absolute;
    bottom:5px;
    text-align: center;
    width: 100%;
    font-family: inherit, Verdana, Geneva, sans-serif;
    font-size: 1rem;
    color: #f2f2f2;
    border: transparent solid 1px;
}

.bottom-0 {
    bottom: 0; !important;
}

.dropdown-toggle-principal{
    font-family:sans-serif;
    font-weight: bold;
    font-size: .75rem;
    line-height: 1rem;
    text-transform: uppercase;
}

.navbar-sub {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
